#regional-trends-chart {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  position: relative;
  width: 900px;
  min-height: 520px;
  background-color: white;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}

/* tooltip */
#regional-trends-chart .tooltip {
  position: absolute;
  background-color: white;
  width: 350px;
  padding: 20px;
  font-size: 14px;

  border: 1px solid #ddd;
  -pie-box-shadow: 0px 0px 12px 3px #B2B2B2;
  -moz-box-shadow: 0px 0px 12px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 0px 12px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 12px 3px rgba(0, 0, 0, 0.3);
  border-style: none;
  border-color: transparent;
  background-color: #FFFFFF;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  pointer-events: none;
}

#regional-trends-chart .series-menu {
  margin: 20px 0 20px 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#regional-trends-chart .series-menu div.item {
  display: inline-block;
  padding: 5px 20px;
  border: 1px solid #eee;
  text-align: center;
  cursor: pointer;
}

/* containers */
#regional-trends-chart div.charts {
  position: relative;
}

/* layers */
#regional-trends-chart div.layer {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}
#regional-trends-chart div.layer.selected {
  display: block;
}
#regional-trends-chart path.series {
  stroke-width: 2px;
}

/* series-menu */
#regional-trends-chart .layer .series-menu {
  margin-left: 100px;
}
#regional-trends-chart .layer .series-menu div.item {
  border: none;
  background-color: white;
  border-left: 12px solid #aaa;
  height: 12px;
  line-height: 12px;
  padding: 0 20px 0 5px;
}

/* axes */
#regional-trends-chart .axis path, .axis line {
  stroke: #ddd;
  fill: none;
  shape-rendering: crispEdges;
}
#regional-trends-chart .axis text {
  font-size: 12px;
  fill: #666;
}

/* Tooltip mods */
#regional-trends-chart .tooltip h1 {
  font-weight: bold;
  text-align: center;
  font-size: 15px;
  color: #E30613;
  margin-bottom: 10px;
}
#regional-trends-chart .tooltip div {
  margin-bottom: 5px;
}
#regional-trends-chart .tooltip div:last-child {
  margin-bottom: 0;
}
#regional-trends-chart .markers line {
  stroke: #ddd;
  stroke-width: 1px;
  stroke-dasharray: 2,2;
}
#regional-trends-chart .tooltip span.key {
  font-weight: bold;
}
#regional-trends-chart .layer-capital .line .tooltip .value {
  font-weight: bold;
}
#regional-trends-chart .layer-office .tooltip .title, #regional-trends-chart .layer-office .tooltip .key {
  font-weight: bold;
}
#regional-trends-chart .main{
  width:920px !important;
  height:95px;
}
.footNotes {
    font-size: 12px;
}
.grey-color {
    color: #b8b8bd !important; font-family: 'Source Sans Pro',Helvetica,Arial,sans-serif; font-size: 10px; margin-top:10px;
}
